<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d2fc97d2a76c7c2d389e9a2d0757629d">
  <dict>
    <!--2022-05-24 10:47:45.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:47:45.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:47:45.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:47:45.000-->
    <string key="voicemail_carrier">Telenet</string>
    <!--2022-05-24 10:47:45.000-->
    <string key="voicemail_number">5555</string>
    <!--2022-05-24 10:47:45.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
